Bug 158761 - HWCERT: Itautec Servidor Itautec MX220 [Goto Cert]
HWCERT: Itautec Servidor Itautec MX220
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
http://www.itautec.com.br/arq/servido...
Itautec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-25 09:51 EDT by Richard Caneca
Modified: 2016-08-28 14:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 02:13:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 158761 None None None 2016-08-28 14:35 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.